Public Support - Support Request #4329

ADTF 2.13.2 setup download
2018-10-02 11:30 - hidden

Status: Closed
Priority: Normal
Category:
Customer: AUDI Product Issue
Numbers:
Department: Affected Products: ADTF 2.13.2
Requester's Priority: Normal Platform: Windows 7 64bit
Support Level: 2nd Level Topic: ADTF::Common
Resolution: Solved Issue FAQ Links:
Description
Supportanfrage:

Ein Kollege hat nach der ADTF Dev Version 2.13.2 gefragt....
Habt ihr mir hier einen Downloadlink ?
Lésung:

Altere Versionen sind zu finden tiber Overview of Products and Documentation
im Download Archiv von ADTF 2 [Direktlink],

unter Anderem ist die 2.13.2 dort hinterlegt

History

#1 - 2018-10-02 11:49 - hidden

- Project changed from Public Support to 16
- Status changed from New to In Progress

- Topic set to ADTF::Common

- Affected Products ADTF 2.13.2 added

Hallo Oliver,

altere Versionen sind zu finden Uber Overview of Products and Documentation
im Download Archiv von ADTF 2 [Direktlink]

unter Anderem ist die 2.13.2 dort hinterlegt

Gruf3,
Michael

#2 - 2018-10-02 13:26 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2018-10-04 08:31 - hidden
Hallo Oliver,

kann das Ticket damit geschlossen werden?

Gruf3,
Michael

#4 - 2018-10-08 09:11 - hidden
support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation
support.digitalwerk.net/projects/download-center/repository/show/adtf/
https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation
https://support.digitalwerk.net/projects/download-center/repository/show/adtf/

Hallo Oliver,

bitte bis 10.10.2018 Feedback geben,
andernfalls wird das Ticket geschlossen

Gruf3,
Michael

#5 - 2018-10-11 09:09 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed
- Resolution set to Solved Issue

- Platform Windows 7 64bit added

#6 - 2018-10-11 09:10 - hidden
- Subject changed from Anfrage download ADTF 2.13.2 to ADTF 2.13.2 setup download

#7 - 2018-10-11 09:32 - hidden
- Project changed from 16 to Public Support
- Status changed from To Be Closed to Closed

- Private changed from Yes to No

#8 - 2021-01-13 20:43 - hidden
- Customer set to AUDI
